.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5818a2c1-b7be-8b3c-1248-3eab55bc1618 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5818a2c1-b7be-8b3c-1248-3eab55bc1618) !important;
}
.lfr-layout-structure-item-803d413b-52b6-4cba-cdc3-766a05c1f7d7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
